Page MenuHomePhabricator

Enable VisualEditor on bn.wikibooks at উইকিশৈশব (Wikijunior) Namespace
Closed, ResolvedPublic

Description

Please enable VisualEditor Extension on bn.wikibooks at উইকিশৈশব (Wikijunior) Namespace. This is actually a namespace for content, and not a discussion page.

Thanks,
Shahadat Hossain

Event Timeline

Shahadat created this task.Jan 4 2020, 6:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 4 2020, 6:25 PM
Urbanecm added a subscriber: Urbanecm.

Hello, could you please link to relevant discussion about this change at your wiki?

@Urbanecm: Can you please review the above consensus?

@Urbanecm: Can you please review the above consensus?

Looks good.

Restricted Application added a project: User-RhinosF1. · View Herald TranscriptMay 29 2020, 11:57 AM

Change 599810 had a related patch set uploaded (by RhinosF1; owner: RhinosF1):
[operations/mediawiki-config@master] Enable VE on bnwikibook's wikijunior namespace

https://gerrit.wikimedia.org/r/599810

Sorry for the delay.

RhinosF1 moved this task from Radar to Deployment on the User-RhinosF1 board.May 29 2020, 12:07 PM
RhinosF1 triaged this task as Medium priority.Jun 8 2020, 12:55 PM

Change 599810 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable VE on bnwikibook's wikijunior namespace

https://gerrit.wikimedia.org/r/599810

Mentioned in SAL (#wikimedia-operations) [2020-06-09T23:10:18Z] <reedy@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T254706 T254012 T241893 (duration: 01m 06s)

RhinosF1 closed this task as Resolved.Jun 9 2020, 11:20 PM
RhinosF1 moved this task from Deployment to Done on the User-RhinosF1 board.

Sorry for the delay!

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 9 2020, 11:20 PM